<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/assets/favicon.svg" />
    <meta
      name="description"
      content="Barber Style, barberia colombiana donde hacemos los mejores cortes de cabellos para damas y caballeros."
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Barber Style</title>
  </head>
  <body>
    <div id="codecastle"></div>
    <script type="module" src="/src/index.tsx"></script>
  </body>
</html>
